<?xml version="1.0" encoding="UTF-8"?>
<packageList>
	<packageInfo author="AOSP" feature="AOSP扩展服务。" package="android.ext.services" label="android.ext.services">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="Google的原生模块，承载状态、信号栏、下拉通知栏、导航栏和多任务等。" package="com.android.systemui" label="com.android.systemui">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="MediaPlaybackController，媒体播控中心。" package="com.huawei.mediacontroller" label="com.huawei.mediacontroller">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="NFC 基础服务，提供 NFC 读写、P2P、卡模拟三大功能。" package="com.android.nfc" label="com.android.nfc">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="SIM管理是对SIM卡的状态、5G/4G、数据业务和卡信息进行管理。" package="com.huawei.dsdscardmanager" label="com.huawei.dsdscardmanager">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="VoLTE（Voice over LTE）功能，让您在打电话的同时也可以上网，并获得更短的接通等待时间、更高质量和更自然的语音视频通话效果。" package="com.huawei.ims" label="com.huawei.ims">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="WiFi+ 智能评分是 WiFi+ 功能子模块，用于 WebView 加载 Url，制造上网行为，评估 WiFi 质量以及 Portal 检测的容错。" package="com.huawei.wifiprobqeservice" label="com.huawei.wifiprobqeservice">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="一键快速分享文件、图片、apk等任意文件给周边开启该功能的设备。" package="com.huawei.android.instantshare" label="com.huawei.android.instantshare">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="为登陆华为帐号的用户提供跨设备的认证支持，并为数据在设备间的同步提供有效保护方案。" label="信任环" package="com.huawei.trustcircle" use-permission=" ">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="供用户管理和统计屏幕使用时间，并将孩子的位置信息共享给家长。" package="com.huawei.parentcontrol" label="com.huawei.parentcontrol">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="保存日历数据。" package="com.android.providers.calendar" label="com.android.providers.calendar">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="分布式密钥管理服务是在华为产品的分布式场景下，提供密钥跨设备分发、生成、托管等能力的系统服务。" package="com.huawei.distributed.kms" label="com.huawei.distributed.kms">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="华为地图定位服务软件，提供手机定位服务功能。" package="com.huawei.featurelayer.sharedfeature.map" label="com.huawei.featurelayer.sharedfeature.map">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="华为扩展系统资源APP。" package="androidhwext" label="androidhwext">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="华为特性框架。" package="com.huawei.featurelayer.featureframework" label="com.huawei.featurelayer.featureframework">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="向三方厂商提供 Modem 信号指标数据" label="com.huawei.hms5gkit.agentservice" package="com.huawei.hms5gkit.agentservice">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="在支持小区广播功能的国家，收到紧急预警广播后响铃警示。" package="com.android.cellbroadcastreceiver" label="com.android.cellbroadcastreceiver">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="基于EMUI的底层基础能力，管理设备间的可信关系，提供不同业务建立或修改设备间可信关系的统一接口。" package="com.huawei.devicegroupmanage" label="com.huawei. devicegroupmanage ">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="存储短信数据的数据库。" package="com.android.providers.telephony" label="com.android.providers.telephony">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="安全插件管理服务，用于管理EMUI安全特性相关的插件，主要负责AI病毒查杀、普通病毒查杀等三方安全插件的下载、更新、加载、卸载及控制。" package="com.huawei.securitypluginbase" label="com.huawei.securitypluginbase">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="安全隐私中心提供隐私权限管理业务，显性化隐私安全能力，重构用户可感知的隐私安全特性，让用户更安心。" label="安全隐私中心" package="com.huawei.ohos.security.privacycenter">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="密码保险箱是一款在登录界面为用户提供自动键入用户名/密码服务的插件应用。" package="com.huawei.securitymgr" label="com.huawei.securitymgr">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="应用打开方式,系统分享框功能（包含图库分享）。" package="com.huawei.android.internal.app" label="com.huawei.android.internal.app">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="手机蓝牙设置项显示耳机等音频配件设置" package="com.huawei.audioaccessorymanager" label="com.huawei.audioaccessorymanager">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="手机软硬件功能检测软件。" package="com.huawei.hwdiagnosis" label="com.huawei.hwdiagnosis">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="提供分布式任务调度、权限校验、包管理、全局资源管理、电源管理等基础平台能力。" package="com.huawei.harmonyos.foundation" label="com.huawei.harmonyos.foundation">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="提供蓝牙智能解锁功能。" package="com.huawei.trustagent" label="com.huawei.trustagent">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="提供计算器功能。" label="com.huawei.calculator" package="com.huawei.calculator">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="提供语言动态下载功能。" label="com.huawei.languagedownloader" package="com.huawei.languagedownloader">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="支付保护中心为您提供一个独立纯净的应用运行空间，隔离恶意程序，为支付、金融、财产类应用提供保护，让您的支付更安全更放心。" label="支付保护中心" package="com.huawei.trustspace" use-permission=" ">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="支撑器件类测试功能，保证发货手机基本器件功能正常。" package="com.huawei.mmitest" label="com.huawei.mmitest">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="显示流程中GPU及LCD等相关器件功耗优化管控应用。" package="com.huawei.android.hwaps" label="com.huawei.android.hwaps">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="游戏性能优化" package="com.huawei.game.kitserver" label="com.huawei.game.kitserver">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="用户通过手势使用功能、比如手势截屏。" package="com.huawei.motionservice" label="com.huawei.motionservice">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="省电精灵是系统功耗优化管控模块，管理第三方应用的唤醒、告警、提示等耗电行为，支撑手机管家省电模式和超级省电模式的实现，保障手机续航能力。" package="com.huawei.powergenie" label="com.huawei.powergenie">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="短信业务应用。" package="com.android.mms" label="com.android.mms">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="联系人号码识别应用，提供号码标记、号码归属地、黄页功能。" package="com.huawei.numberidentity" label="com.huawei.numberidentity">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="联系人、通话记录相关数据的数据库。" package="com.android.providers.contacts" label="com.android.providers.contacts">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="语音助手应用，帮助用户通过语音执行操作。" package="com.iflytek.speechsuite" label="com.iflytek.speechsuite">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="运营商 SIM 卡相关应用。" package="com.android.stk" label="com.android.stk">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="近场通信融合软件。" package="com.huawei.airlink" label="com.huawei.airlink">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="隐私中心提供隐私权限管理业务，显性化隐私安全能力，重构用户可感知的隐私安全特性，让用户更安心。" label="隐私中心" package="com.huawei.security.privacycenter">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="鸿蒙智慧搜索提供应用内搜索功能，支持查找如FA信息等本机及在线内容。" label="com.huawei.ohos.search" package="com.huawei.ohos.search">
	</packageInfo>
	<packageInfo author="华为软件技术有限公司" feature="小艺建议，通过实时场景感知和人群细分，为用户精准推荐高确定性应景服务。" package="com.huawei.ohos.suggestion" label="com.huawei.ohos.suggestion">
	</packageInfo>
	<packageInfo author="华为软件技术有限公司" feature="美化系统、可管理本地已下载的主题。在连网时可下载在线主题、壁纸、铃声、字体等。" label="主题" package="com.huawei.android.thememanager" use-permission=" ">
	</packageInfo>
	<packageInfo author="谷歌" feature="google M App链接的功能。" package="com.android.statementservice" label="com.android.statementservice">
	</packageInfo>
	<packageInfo author="谷歌" feature="MMS服务。" package="com.android.mms.service" label="com.android.mms.service">
	</packageInfo>
	<packageInfo author="谷歌" feature="为MTP数据连接提供支撑服务。" package="com.android.mtp" label="com.android.mtp">
	</packageInfo>
	<packageInfo author="谷歌" feature="为通讯录，短信或者其他模块提供黑名单的增删、改查数据操作。" package="com.android.providers.blockednumber" label="com.android.providers.blockednumber">
	</packageInfo>
	<packageInfo author="谷歌" feature="互动屏保,充电状态下,屏保,需要设置。" package="com.android.dreams.phototable" label="com.android.dreams.phototable">
	</packageInfo>
	<packageInfo author="谷歌" feature="保存用户自定义词语。" package="com.android.providers.userdictionary" label="com.android.providers.userdictionary">
	</packageInfo>
	<packageInfo author="谷歌" feature="原生系统资源APP。" package="android" label="android">
	</packageInfo>
	<packageInfo author="谷歌" feature="可以对图片进行裁剪，改变图片尺寸。" package="com.android.wallpapercropper" label="com.android.wallpapercropper">
	</packageInfo>
	<packageInfo author="谷歌" feature="备份应用，备份手机内置存储和SD内容备份。" package="com.android.sharedstoragebackup" label="com.android.sharedstoragebackup">
	</packageInfo>
	<packageInfo author="谷歌" feature="外部存储设备管理器。" package="com.android.externalstorage" label="com.android.externalstorage">
	</packageInfo>
	<packageInfo author="谷歌" feature="媒体数据库，是图库、音乐、视频应用的本地数据记录的存储管理模块。支持记录图片、音乐、视频等媒体信息，向各应用提供数据库的增删查改等接口，同时与媒体扫描、MTP等功能有关联协作关系。" package="com.android.providers.media" label="com.android.providers.media">
	</packageInfo>
	<packageInfo author="谷歌" feature="定位位置。" package="com.android.location.fused" label="com.android.location.fused">
	</packageInfo>
	<packageInfo author="谷歌" feature="密码校验。" package="com.android.keychain" label="com.android.keychain">
	</packageInfo>
	<packageInfo author="谷歌" feature="将数据代理服务器设置到kernel。" package="com.android.proxyhandler" label="com.android.proxyhandler">
	</packageInfo>
	<packageInfo author="谷歌" feature="开启VPN时弹出的确认对话框。" package="com.android.vpndialogs" label="com.android.vpndialogs">
	</packageInfo>
	<packageInfo author="谷歌" feature="手机卡优选网络服务" package="com.android.ons" label="com.android.ons">
	</packageInfo>
	<packageInfo author="谷歌" feature="提供adb shell的手机侧功能。" package="com.android.shell" label="com.android.shell">
	</packageInfo>
	<packageInfo author="谷歌" feature="提供AFW的ManagedProvisioning功能。" package="com.android.managedprovisioning" label="com.android.managedprovisioning">
	</packageInfo>
	<packageInfo author="谷歌" feature="提供settingsProvider数据表的功能。" package="com.android.providers.settings" label="com.android.providers.settings">
	</packageInfo>
	<packageInfo author="谷歌" feature="提供公用的下载服务。" package="com.android.providers.downloads" label="com.android.providers.downloads">
	</packageInfo>
	<packageInfo author="谷歌" feature="提供备份和恢复初始设置的功能。" package="com.android.backupconfirm" label="com.android.backupconfirm">
	</packageInfo>
	<packageInfo author="谷歌" feature=" 提供打印预览功能、以及保存pdf和打印入口。" package="com.android.printspooler" label="com.android.printspooler">
	</packageInfo>
	<packageInfo author="谷歌" feature="提供桌面动态壁纸。" package="com.android.wallpaper.livepicker" label="com.android.wallpaper.livepicker">
	</packageInfo>
	<packageInfo author="谷歌" feature="支持钱包应用智能卡相关功能，如：运营商钱包应用访问 SIM 卡、华为/荣耀钱包访问 eSE。" package="com.android.se" label="SecureElementService">
	</packageInfo>
	<packageInfo author="谷歌" feature="此apk是通话应用中通话基础流程的控制部分。" package="com.android.server.telecom" label="com.android.server.telecom">
	</packageInfo>
	<packageInfo author="谷歌" feature="用来显示NFC服务读取的NFC标签信息。" package="com.android.apps.tag" label="com.android.apps.tag">
	</packageInfo>
	<packageInfo author="谷歌" feature="蓝牙是一种无线技术标准，可实现固定设备、移动设备和楼宇个人域网之间的短距离数据交换（使用2.4—2.485GHz的ISM波段的UHF无线电波），可实现文件传输，听音乐，以及穿戴设备使用等功能。" package="com.android.bluetooth" label="com.android.bluetooth">
	</packageInfo>
	<packageInfo author="谷歌" feature="蓝牙设备管理应用，用于管理通过蓝牙连接至手机的音频设备。" package="com.android.bluetoothmidiservice" label="com.android.bluetoothmidiservice">
	</packageInfo>
	<packageInfo author="谷歌" feature="解析数据代理脚本。" package="com.android.pacprocessor" label="com.android.pacprocessor">
	</packageInfo>
	<packageInfo author="谷歌" feature="输入设备。" package="com.android.inputdevices" label="com.android.inputdevices">
	</packageInfo>
	<packageInfo author="谷歌" feature="通话应用中connection服务及通话设置、移动网络设置等在此apk中实现。" package="com.android.phone" label="com.android.phone">
	</packageInfo>
	<packageInfo author="谷歌" feature="随卡适配，配置 VoLTE、RCS、VoWiFi 等功能的参数。" package="com.android.carrierconfig" label="com.android.carrierconfig">
	</packageInfo>
	<packageInfo feature="权限控制器是完成应用授权，并且提供给用户管理应用权限的软件。" package="com.android.permissioncontroller" author="华为软件技术有限公司" label="com.android.permissioncontroller">
	</packageInfo>
	<packageInfo label="com.huawei.compass" package="com.huawei.compass" feature="提供指南针功能。" author="华为终端有限公司">
	</packageInfo>
	<packageInfo label="com.huawei.HwMultiScreenShot" package="com.huawei.HwMultiScreenShot" feature="滚动截屏，用于对较长的页面进行多段式截屏，并完整拼接成一张图片的功能。" author="华为终端有限公司">
	</packageInfo>
	<packageInfo label="com.huawei.phone.recorder" package="com.huawei.phone.recorder" feature="通话录音是华为自研的通话录音及自动录音功能。" author="华为终端有限公司">
	</packageInfo>
	<packageInfo label="com.huawei.screenrecorder" package="com.huawei.screenrecorder" feature="提供录屏功能。" author="华为终端有限公司">
	</packageInfo>
	<packageInfo package="com.android.calendar" feature="查看日期，日程信息，显示地理位置、天气信息。" author="华为终端有限公司" label="com.android.calendar">
	</packageInfo>
	<packageInfo package="com.android.calllogbackup" feature="通话记录备份恢复功能，让您更换手机也不会漏掉未接来电的记录，以免漏回重要来电。" author="谷歌" label="com.android.calllogbackup">
	</packageInfo>
	<packageInfo package="com.android.companiondevicemanager" feature="设备连接管理器，用于搜索穿戴设备，以及进行配对和连接。" author="谷歌" label="com.android.companiondevicemanager">
	</packageInfo>
	<packageInfo package="com.android.contacts" feature="联系人信息查看与编辑入口，可切换到电话页面进行拨号和查看通话记录。" author="华为终端有限公司" label="com.android.contacts">
	</packageInfo>
	<packageInfo package="com.android.deskclock" feature="提供闹钟功能。" author="华为终端有限公司" label="com.android.deskclock">
	</packageInfo>
	<packageInfo package="com.android.email" feature="协助实现手机上简洁高效地管理各类邮箱，支持收发邮件，同步联系人、日历。" author="华为终端有限公司" label="com.android.email">
	</packageInfo>
	<packageInfo package="com.android.emergency" feature="此应用是提供了一个查看个人紧急信息的入口，当用户遇到紧急事件时，用户或者其他人，可以通过紧急拨号的入口查看你的个人紧急信息。 可添加紧急个人信息内容如下： 1、可添加个人信息到紧急信息里面，包括姓名、地址、血型、过敏反应等个人信息。 2、可添加多名紧急联系人到紧急信息里面，包括联系人名称和号码。" author="华为软件技术有限公司" label="com.android.emergency">
	</packageInfo>
	<packageInfo package="com.android.incallui" feature="此apk是通话应用中通话界面部分的流程及显示控制部分。" author="华为终端有限公司" label="com.android.incallui">
	</packageInfo>
	<packageInfo package="com.android.internal.systemui.navbar.gestural" feature="导航提示条的显示功能。" author="华为终端有限公司" label="com.android.internal.systemui.navbar.gestural">
	</packageInfo>
	<packageInfo package="com.android.localtransport" feature="谷歌备份服务。" author="谷歌" label="com.android.localtransport">
	</packageInfo>
	<packageInfo package="com.android.mediacenter" feature="华为音乐是提供音乐播放的应用，提供音乐播放功能，可浏览、播放、下载在线音乐内容，并支持低功耗播放、自定义歌单、MV播放、全局搜索、听歌识曲、水母动效。" author="华为软件技术有限公司" label="com.android.mediacenter">
	</packageInfo>
	<packageInfo package="com.android.modulemetadata" feature="仅用于承载Mainline Module版本号信息。" author="谷歌" label="com.android.modulemetadata">
	</packageInfo>
	<packageInfo package="com.android.networkstack.inprocess" feature="管理网络连接。" author="谷歌" label="com.android.networkstack.inprocess">
	</packageInfo>
	<packageInfo package="com.android.networkstack.permissionconfig" feature="管理网络连接访问权限，用于权限控制，与网络连接管理配合使用。" author="谷歌" label="com.android.networkstack.permissionconfig">
	</packageInfo>
	<packageInfo package="com.android.packageinstaller" feature="打包安装程序是管理应用权限与动态授权，并且提供给用户安装、卸载能力的软件。" author="华为软件技术有限公司" label="com.android.packageinstaller">
	</packageInfo>
	<packageInfo package="com.android.settings" label="设置" feature="提供系统应用设置项菜单。" author="华为终端有限公司">
	</packageInfo>
	<packageInfo package="com.android.soundrecorder" author="华为终端有限公司" feature="提供录音功能。" label="com.android.soundrecorder">
	</packageInfo>
	<packageInfo package="com.android.storagemanager" feature="存储空间管理器。" author="谷歌" label="com.android.storagemanager">
	</packageInfo>
	<packageInfo package="com.android.wallpaperbackup" feature="壁纸备份功能" author="谷歌" label="com.android.wallpaperbackup">
	</packageInfo>
	<packageInfo package="com.baidu.input_huawei" feature="提供输入法功能" author="百度有限公司" label="com.baidu.input_huawei">
	</packageInfo>
	<packageInfo package="com.example.android.notepad" feature="协助进行事物分类和管理" author="华为终端有限公司" label="com.example.android.notepad">
	</packageInfo>
	<packageInfo package="com.hicloud.android.clone" feature="一键将旧手机中的联系人、照片、视频、应用等数据迁移至华为新手机，轻松换机。" author="华为软件技术有限公司" label="com.hicloud.android.clone">
	</packageInfo>
	<packageInfo package="com.huawei.android.chr" feature="通信协议可维可测apk，用于检测异常，收集异常关键信息等。" author="华为终端有限公司" label="com.huawei.android.chr">
	</packageInfo>
	<packageInfo package="com.huawei.android.findmyphone" feature="开启查找我的手机功能后，您可以使用查找我的手机查看、定位设备位置信息，锁定、擦除设备上的数据。 " author="华为软件技术有限公司" label="com.huawei.android.findmyphone">
	</packageInfo>
	<packageInfo package="com.huawei.android.hsf" feature="华为扩展的Framework基础框架能力，用于对接部分华为自研应用。" author="华为软件技术有限公司" label="com.huawei.android.hsf">
	</packageInfo>
	<packageInfo package="com.huawei.android.hwouc" feature="提供系统升级服务。" author="华为终端有限公司" label="com.huawei.android.hwouc">
	</packageInfo>
	<packageInfo package="com.huawei.android.projectmenu" feature="支持系统单板、网络等信息查询。" author="华为终端有限公司" label="com.huawei.android.projectmenu">
	</packageInfo>
	<packageInfo package="com.huawei.android.pushagent" feature="提供消息推送服务。" author="华为软件技术有限公司" label="com.huawei.android.pushagent">
	</packageInfo>
	<packageInfo package="com.huawei.android.tips" feature="玩机技巧为您提供设备亮点功能介绍以及用户手册，让您快速了解精彩功能，并获取操作技巧和使用指导。" author="华为终端有限公司" label="com.huawei.android.tips">
	</packageInfo>
	<packageInfo package="com.huawei.android.totemweather" feature="天气预报" author="华为软件技术有限公司" label="com.huawei.android.totemweather">
	</packageInfo>
	<packageInfo package="com.huawei.android.wfdft" feature="WLAN 直连可支持华为设备之间数据传输。" author="华为终端有限公司" label="com.huawei.android.wfdft">
	</packageInfo>
	<packageInfo package="com.huawei.androidx" feature="通过对JetPack的使用进行统一管理，降低了应用自身ROM的大小，并优化了应用对RAM的占用。" author="华为终端有限公司" label="com.huawei.androidx">
	</packageInfo>
	<packageInfo package="com.huawei.appmarket" feature="应用市场是华为官方的安卓应用查询和下载平台。" author="华为软件技术有限公司" label="com.huawei.appmarket">
	</packageInfo>
	<packageInfo package="com.huawei.assetsync" feature="负责同账号下在完全可信设备间安全同步高敏感加密数据。" author="华为终端有限公司" label="com.huawei.assetsync">
	</packageInfo>
	<packageInfo package="com.huawei.assetsyncservice" feature="负责监控高敏感加密数据的变化，通知关键资产同步应用监控数据变化，触发对应的数据同步。" author="华为终端有限公司" label="com.huawei.assetsyncservice">
	</packageInfo>
	<packageInfo package="com.huawei.behaviorauth" feature="由行为识别数据采集服务调用，传入触屏等数据后对数据进行融合、比对、特征提取，基于模型得出认证结果，从而判断当前用户是否为bot虚假用户或真实机主。" author="华为终端有限公司" label="com.huawei.behaviorauth">
	</packageInfo>
	<packageInfo package="com.huawei.bluetooth" feature="蓝牙导入基于蓝牙的一种 pbapclient 端的实现，可以实现手机通过蓝牙导入联系人的操作。" author="华为终端有限公司" label="com.huawei.bluetooth">
	</packageInfo>
	<packageInfo package="com.huawei.ca" feature="为备忘录的提醒功能（指定地点提醒、智能出行提醒）提供后台服务。" author="华为终端有限公司" label="com.huawei.ca">
	</packageInfo>
	<packageInfo package="com.huawei.camerakit.impl" feature="华为相机能力开放，将人像、hdr、录像等开放给三方使用。" author="华为终端有限公司" use-permission="开放华为相机的软硬件能力给三方使用，包含AI、美肤等功能。" label="com.huawei.camerakit.impl">
	</packageInfo>
	<packageInfo package="com.huawei.coauthservice" feature="将分布式系统内的认证资源整合后进行协同调度，提供对用户的分布式协同认证框架功能。" author="华为终端有限公司" label="com.huawei.coauthservice">
	</packageInfo>
	<packageInfo package="com.huawei.contacts.sync" feature="联系人云同步。此应用用于支持设备与华为云服务之间的联系人同步业务。" author="华为终端有限公司" label="com.huawei.contacts.sync">
	</packageInfo>
	<packageInfo package="com.huawei.controlcenter" feature="多设备控制中心，您可以进行多设备协同能力开关控制和连接设备管理。同时可通过多设备控制中心，将本机任务接续至附近其他设备及快捷控制智能设备。" author="华为终端有限公司" label="com.huawei.controlcenter">
	</packageInfo>
	<packageInfo package="com.huawei.def" feature="分布式执行框架。" author="华为终端有限公司" label="com.huawei.def">
	</packageInfo>
	<packageInfo package="com.huawei.deviceauth" feature="负责分布式场景下设备间的身份认证，支撑分布式设备间的可信互联。" author="华为终端有限公司" label="com.huawei.deviceauth">
	</packageInfo>
	<packageInfo package="com.huawei.devicemanager" feature="分布式设备管理" author="华为终端有限公司" label="com.huawei.devicemanager">
	</packageInfo>
	<packageInfo package="com.huawei.filemanager" feature="文件管理器，提供最近、快捷访问和分类功能，为用户提供本机及云盘文件的查找和管理功能。" author="华为软件技术有限公司" label="com.huawei.filemanager">
	</packageInfo>
	<packageInfo package="com.huawei.frameworkhwext.honor" feature="通过此功能，手机应用界面可以呈现为蓝色背景白色字体的效果，让手机界面的风格更加明快活泼。" author="华为终端有限公司" label="com.huawei.frameworkhwext.honor">
	</packageInfo>
	<packageInfo package="com.huawei.hff" feature="提供HMS组件Libraries给华为自有应用集成，通过共享降低华为预置应用大小，当前提供的组件有：WisePlay、Ffmpeg等。" author="华为软件技术有限公司" label="com.huawei.hff">
	</packageInfo>
	<packageInfo package="com.huawei.hicloud" feature="云空间核心服务，用以支持恢复时进行应用安装、升级备份服务。" author="华为软件技术有限公司" label="com.huawei.hicloud">
	</packageInfo>
	<packageInfo package="com.huawei.hidisk" feature="云空间，为用户提供个人数据云存储和管理服务，包括数据同步、设备数据备份、云盘和查找设备功能。" author="华为软件技术有限公司" label="com.huawei.hidisk">
	</packageInfo>
	<packageInfo package="com.huawei.hifolder" feature="云文件夹，在您使用“精品推荐”文件夹的应用时，给您提供 TOP 级精品应用的推荐服务，让您轻松发现实用、好用的手机应用。" author="华为软件技术有限公司" label="com.huawei.hifolder">
	</packageInfo>
	<packageInfo package="com.huawei.himovie" feature="华为视频是华为为手机用户量身打造的高品质、全程无广告的手机视频应用，旨在为用户提供精品视频观影体验。提供涵盖好莱坞电影、国内外院线大片、专属纪录片、电视剧等海量高清正版影视内容。利用华为平台终端的技术优势，为用户提供省流量、低电耗、完美画质等极致观影体验。" author="华为软件技术有限公司" label="com.huawei.himovie">
	</packageInfo>
	<packageInfo package="com.huawei.himovie.local" feature="视频播放器是华为为手机用户量身打造的视频播放应用，旨在为用户提供精品视频播放体验。" author="华为软件技术有限公司" label="com.huawei.himovie.local">
	</packageInfo>
	<packageInfo package="com.huawei.himovie.partner1" feature="华为视频是华为为手机用户量身打造的高品质、全程无广告的手机视频应用，旨在为用户提供精品视频观影体验。提供涵盖好莱坞电影、国内外院线大片、专属纪录片、电视剧等海量高清正版影视内容。利用华为平台终端的技术优势，为用户提供省流量、低电耗、完美画质等极致观影体验。" author="华为软件技术有限公司" label="com.huawei.himovie.partner1">
	</packageInfo>
	<packageInfo package="com.huawei.himovie.partner2" feature="华为视频是华为为手机用户量身打造的高品质、全程无广告的手机视频应用，旨在为用户提供精品视频观影体验。提供涵盖好莱坞电影、国内外院线大片、专属纪录片、电视剧等海量高清正版影视内容。利用华为平台终端的技术优势，为用户提供省流量、低电耗、完美画质等极致观影体验。" author="华为软件技术有限公司" label="com.huawei.himovie.partner2">
	</packageInfo>
	<packageInfo package="com.huawei.hiview" feature="日志引擎，采集和统计您手机端的故障信息用于问题诊断和分析，以便为您提供更好的手机产品。" author="华为终端有限公司" label="com.huawei.hiview">
	</packageInfo>
	<packageInfo package="com.huawei.hiviewtunnel" feature="日志引擎上传模块，将日志引擎采集和统计的故障数据上传分析，以便清晰明了地了解和解决手机故障。" author="华为终端有限公司" label="com.huawei.hiviewtunnel">
	</packageInfo>
	<packageInfo package="com.huawei.hms.dupdateengine" feature="提供HarmonyOS系统OTA升级服务" author="华为终端有限公司" label="com.huawei.hms.dupdateengine">
	</packageInfo>
	<packageInfo package="com.huawei.hwddmp" feature="分布式数据中间件平台，提供多设备跨系统的图片、文档浏览与编辑能力。" author="华为终端有限公司" label="com.huawei.hwddmp">
	</packageInfo>
	<packageInfo package="com.huawei.hwdetectrepair" feature="手机软硬件功能检测软件" author="华为终端有限公司" label="com.huawei.hwdetectrepair">
	</packageInfo>
	<packageInfo package="com.huawei.hwid" feature="华为移动服务（Huawei Mobile Services）为华为帐号、华为支付、华为推送等华为自有应用和第三方应用提供基础服务，包括登录帐号、支付、接收消息等。" author="华为软件技术有限公司" label="com.huawei.hwid">
	</packageInfo>
	<packageInfo package="com.huawei.hwpanpayservice" feature="华为泛支付服务是一个系统基础服务，主要功能是提供支付相关功能（如支持指纹、人脸服务）的互联网金融身份认证等。" author="华为终端有限公司" label="com.huawei.hwpanpayservice">
	</packageInfo>
	<packageInfo package="com.huawei.iaware" feature="协助管理手机系统资源，提升手机性能" author="华为终端有限公司" label="com.huawei.iaware">
	</packageInfo>
	<packageInfo package="com.huawei.lbs" feature="提供智能定位服务。" author="华为" label="com.huawei.lbs">
	</packageInfo>
	<packageInfo package="com.huawei.localBackup" feature="您可以通过备份应用备份设备上的个人数据 (如联系人、信息、通话记录)、应用数据或多媒体数据，避免系统升级、刷机后数据丢失。" author="华为软件技术有限公司" label="com.huawei.localBackup">
	</packageInfo>
	<packageInfo package="com.huawei.multimedia.audioengine" feature="提供华为音频特性开放功能" author="华为终端有限公司" label="com.huawei.multimedia.audioengine">
	</packageInfo>
	<packageInfo package="com.huawei.music.local" feature="音乐播放器播放本地音乐。" author="华为软件技术有限公司" label="com.huawei.music.local">
	</packageInfo>
	<packageInfo package="com.huawei.mycenter" feature="以“我”为中心，统一管理与华为交互产生的数据、资产、权益；总览、参与华为官方的会员成长与粉丝活动" author="华为软件技术有限公司" label="com.huawei.mycenter">
	</packageInfo>
	<packageInfo package="com.huawei.nearby" feature="为HuaweiShare、iConnect等多个应用提供设备发现连接组网传输等功能" author="华为终端有限公司" label="com.huawei.nearby">
	</packageInfo>
	<packageInfo package="com.huawei.ohos.famanager" feature="服务中心为超级终端构建基于场景的、个性化的服务，帮助用户在1+8+N设备快速发现、使用、管理和流转服务。" author="华为软件技术有限公司" label="com.huawei.ohos.famanager">
	</packageInfo>
	<packageInfo package="com.huawei.ohos.hiwindow" feature="超级终端窗口迁移远端窗口控制。" author="华为终端有限公司" label="com.huawei.ohos.hiwindow">
	</packageInfo>
	<packageInfo package="com.huawei.ohos.videoeditor" label="花瓣剪辑" feature="花瓣剪辑是华为官方的视频编辑应用。" author="华为软件技术有限公司">
	</packageInfo>
	<packageInfo package="com.huawei.onehopsvcclient" feature="提供无账号组网下，生成动态标签的能力" author="华为终端有限公司" label="com.huawei.onehopsvcclient">
	</packageInfo>
	<packageInfo package="com.huawei.onehopsvchost" feature="提供标签业务快捷触发能力，提供服务意图识别和服务业务的分发管理功能" author="华为终端有限公司" label="com.huawei.onehopsvchost">
	</packageInfo>
	<packageInfo package="com.huawei.pcassistant" feature="支持华为手机与华为设备的各种碰一碰业务：     1.手机与华为笔记本、平板、大屏、音箱、手表通过无线连接绑定；     2.支持手机与华为笔记本或平板之间进行多屏协同、照片、音乐和视频同步；     3.支持与华为大屏的一碰投屏、照片和视频同步；     4.支持与华为音箱一碰传音；     5.支持与华为手表的一碰传表盘" author="华为终端有限公司" label="com.huawei.pcassistant">
	</packageInfo>
	<packageInfo package="com.huawei.phoneservice" feature="“我的华为”应用是华为为消费者提供的一站式软件，包括产品自助服务、社区、会员和玩机技巧等多项服务，旨在为亿万荣耀终端用户提供优质、省心、快捷的服务。" author="华为软件技术有限公司" label="com.huawei.phoneservice">
	</packageInfo>
	<packageInfo package="com.huawei.printservice" feature="华为打印服务提供发现连接MOPRIA、EPSON和蓝牙打印机，实现文档和图片的打印功能" author="华为终端有限公司" label="com.huawei.printservice">
	</packageInfo>
	<packageInfo package="com.huawei.profile" feature="将端侧设备信息进行统一管理，支持设备信息的端端和端云协同，实现设备信息应用间共享。" author="华为终端有限公司" label="com.huawei.profile">
	</packageInfo>
	<packageInfo package="com.huawei.rcsserviceapplication" feature="华为 Rcs 服务，为短信、联系人、通话等应用提供Rcs功能接口，无须安装第三方应用，即可在短信中发送语音、图片或视频、共享位置或其他操作，给您提供一种新型、便捷的沟通体验。" author="华为终端有限公司" label="com.huawei.rcsserviceapplication">
	</packageInfo>
	<packageInfo package="com.huawei.remotepassword" feature="提供跨设备认证用户设置的锁屏密码的功能。" author="华为终端有限公司" label="com.huawei.remotepassword">
	</packageInfo>
	<packageInfo package="com.huawei.secime" feature="安全输入法" author="华为有限公司" label="com.huawei.secime">
	</packageInfo>
	<packageInfo package="com.huawei.securityserver" feature="安全特性的公共进程服务" author="华为终端有限公司" label="com.huawei.securityserver">
	</packageInfo>
	<packageInfo package="com.huawei.synergy" label="com.huawei.synergy" author="华为终端有限公司" feature="华为消息同步应用，可以帮您将手机端的通知、短信、来电、闹钟、情景智能等消息同步到您的穿戴设备上，让您无须解锁手机，即可知道消息内容。除此之外，您还可以通过穿戴设备对手机进行电话、闹钟、拍照或找手机等操作，帮助您更加便捷的使用和控制手机。">
	</packageInfo>
	<packageInfo package="com.huawei.systemmanager" feature="提供空间清理、病毒查杀、流量管理、骚扰拦截、权限管理、启动管理、电池管理、通知管理服务。" author="华为终端有限公司" label="com.huawei.systemmanager">
	</packageInfo>
	<packageInfo package="com.huawei.systemserver" feature="华为自研系统服务，用于对 Android 系统进行系统改造和创新，打造更符合您使用习惯操作系统，让您获得更好的产品体验。" author="华为终端有限公司" label="com.huawei.systemserver">
	</packageInfo>
	<packageInfo package="com.huawei.trustedthingsauth" feature="可信持有物认证，基于佩戴状态和距离信息进行身份识别。" author="华为终端有限公司" label="com.huawei.trustedthingsauth">
	</packageInfo>
	<packageInfo package="com.huawei.vassistant" feature="智慧语音，为用户提供通过自然语言和设备进行交互的服务。" author="华为软件技术有限公司" label="com.huawei.vassistant">
	</packageInfo>
	<packageInfo package="com.huawei.wallet.sdk.walletsdk" feature="手机恢复出厂设置时，清理手机eSE和inSE芯片中的卡片数据，即：华为钱包应用会恢复到出厂状态，之前添加的银行卡等卡片数据会清除" author="华为软件技术有限公司" label="com.huawei.wallet.sdk.walletsdk">
	</packageInfo>
	<packageInfo package="com.sohu.sohuvideo.emplayer" feature="华为视频是华为为手机用户量身打造的高品质、全程无广告的手机视频应用，旨在为用户提供精品视频观影体验。提供涵盖好莱坞电影、国内外院线大片、专属纪录片、电视剧等海量高清正版影视内容。利用华为平台终端的技术优势，为用户提供省流量、低电耗、完美画质等极致观影体验。" author="华为软件技术有限公司" label="com.sohu.sohuvideo.emplayer">
	</packageInfo>
	<packageInfo package="com.tencent.qqlivehuawei" feature="华为视频是华为为手机用户量身打造的高品质、全程无广告的手机视频应用，旨在为用户提供精品视频观影体验。提供涵盖好莱坞电影、国内外院线大片、专属纪录片、电视剧等海量高清正版影视内容。利用华为平台终端的技术优势，为用户提供省流量、低电耗、完美画质等极致观影体验。" author="华为软件技术有限公司" label="com.tencent.qqlivehuawei">
	</packageInfo>
	<packageInfo package="com.vmall.client" feature="华为商城是华为公司旗下的自营电子商务平台，以营造用户的移动信息生活为服务宗旨，提供华为手机、无线上网设备、平板电脑、配件等系列终端产品的销售和服务。" author="华为技术有限公司" label="com.vmall.client">
	</packageInfo>
	<packageInfo use-permission=" " author="华为" label="华为桌面" feature="在桌面显示各个应用的图标、并启动登录应用。" package="com.huawei.android.launcher">
	</packageInfo>
	<packageInfo use-permission=" " author="华为终端有限公司" label="google N CTS相关" feature="CTS环境运行辅助APP。" package="com.android.cts.ctsshim">
	</packageInfo>
	<packageInfo use-permission=" " author="华为终端有限公司" label="google N 短信相关 " feature="CTS环境运行辅助APP。" package="com.android.cts.priv.ctsshim">
	</packageInfo>
	<packageInfo use-permission=" " author="华为终端有限公司" label="开机向导" feature="首次开机时、引导用户设置语言、应用使用权限、华为会员、数据迁移、云服务、密码或指纹等信息。" package="com.huawei.hwstartupguide">
	</packageInfo>
	<packageInfo use-permission=" " author="谷歌" label="下载内容" feature="提供公用的下载服务内容显示。" package="com.android.providers.downloads.ui">
	</packageInfo>
	<packageInfo use-permission=" " author="谷歌" label=" 系统应用-充电待机互动屏保" feature="充电待机时、屏幕上显示的互动屏保。" package="com.android.dreams.basic">
	</packageInfo>
	<packageInfo use-permission=" " author="谷歌" label="系统应用-外部存储设备" feature="port登录应用，中国区未预置。" package="com.android.captiveportallogin">
	</packageInfo>
	<packageInfo use-permission=" " author="谷歌" label="系统应用-文本管理器" feature="显示所有通过下载服务下载的文件。" package="com.android.documentsui">
	</packageInfo>
	<packageInfo use-permission=" " author="谷歌" label="系统应用-文本、网页浏览器" feature="查看文本、html功能。" package="com.android.htmlviewer">
	</packageInfo>
	<packageInfo use-permission=" " author="谷歌" label="证书安装" feature="提供证书安装服务功能。" package="com.android.certinstaller">
	</packageInfo>
</packageList>
